Subject: Ticket Assigned - Ref: 6463565736
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 02 Feb 2020 16:52:54 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ref: 6463565736 Contacted

Hello, 

I have an enquiry regarding my order 6463565736 I placed today. There were some promotions/offers that were on that were claimed. I saved quite a lot. The total has come to SR 510.01. However at the end it says I have spent 401 shukran points. Can you tell me where they have been applied? 

Thanks. 

Mahrukh Alizai  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/439302